#siol-wpcombar {
	position: absolute;
	top: 0;
	left: 0;
	margin:0;
	background: #08517f url(/images/dashbar/pas-bg-blue.gif) no-repeat scroll 50% 0;
	border-bottom: 1px solid #3285ae;
	width: 100%;
	height: 29px;
	font-family: Arial,sans-serif;
	color: white;
	line-height: normal;
}

#siol-wpcombar a:hover
{
	border-bottom:0px solid #f30;
}

#siol-wpcombar a
{
	text-decoration: none;
	letter-spacing: 0px;
	cursor:pointer;
}

#siol-wpcombar .menupop-siol a span { 
	background: url(/images/dashbar/bullet_arrow_down.gif) no-repeat 100% 0; 
	padding-right: 1.5em;
	font-family: Arial,sans-serif;
}

#siol-wpcombar .menupop-siol ul {
	position: absolute;
	background: #08517f;
	border: 1px solid #3285ae;
	border-width: 0 1px 1px;
	left: -999em; 
}

#siol-wpcombar .menupop-siol li { 
	border-top: 0 solid #000000;
	float: none;
	margin: 0;
	padding: 0;
	border-bottom:0px solid #333333;
}

#siol-wpcombar .menupop-siol li a:hover{
	text-decoration:underline;
	border-bottom:0px solid #f30;
}

#siol-wpcombar form {
	margin: 0;
	padding: 0;
	border: 0 none #000; 
	background-color: #000;
	font-family: Arial,sans-serif;
	display:inline;
}
#siol-wpcombar label {
	display:block;
	font-weight:bold;
	margin:0;
	font-family: Arial,sans-serif;
}
#siol-wpcombar input {
	text-transform: none;
	color: #000000;
	padding: 0;
	border:0 none #000;
	background-color:#FFF;
	background-image:none;
	font-family: Arial,sans-serif;
}
#siol-wpcombar textarea {
	width:350px;
	padding:3px;
	font-family: Arial,sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
#siol-wpcombar input.button { 
	margin: 0; 
	font: bolder 12px Verdana, Sans-serif; 
	border: 1px solid #CCC; 
	padding: 2px 3px; 
	background: #FFF;
	color: #75A54B;
}
#siol-wpcombar li
{
	font-family: Arial,sans-serif;
}

#siol-wpcombar span
{
	line-height:normal;
}

.siol-quicklinks ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: normal;
}

.siol-quicklinks ul li {
	float: left;
	margin:0;
	padding:0;
	line-height: normal;
/*	display:inline; */		/* zjebe opero, pod menujem pokaže še par pikslov levga borderja!!! */
}

.siol-quicklinks ul li.blogmeta{
	margin-top:0.5em;
}

.siol-quicklinks a, .blogmeta {
	display: block;
	padding:0.8em 1em;
/*	padding: 8px 5px;*/
	color: #c3def1;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	border: none;
	line-height: normal;
	font-family: Arial,sans-serif;
}


.siol-quicklinks a.q-button {
	display: block;
	padding: 6px 5px;
	border: none;
	background: none;
}

.siol-quicklinks a img{
	background:transparent;
	border:0;
	padding:0;
	margin:0;
}


.siol-quicklinks input {
	border: 0;
}


 .siol-quicklinks small a { display: inline; }

 .siol-quicklinks li a:hover{
	background: none;
	text-decoration: none;
	color:#fff;
}


 .siol-quicklinks a.q-button:hover {
	background: none;
}


 .siol-quicklinks img.logo {margin:8px 15px 0 11px;float:left;}

 .siol-quicklinks a.logo {
	display: block;
	padding: 0;
	color: #c3def1;
	text-decoration: none;
	font-weight: normal;
	border: none;
	margin:0;
}
#siol-wpcombar .isearch {margin: 7px 0 0;width:148px;height:15px;font-size:11px;float:left;}
#siol-wpcombar .bsearch {margin:6px 10px;float:left; padding:0; height:18px;}

body {
	padding-top: 31px;
	
}


.googleVideo_holder, .yourTubeVideo_holder, .personalPlayerVideo_holder, .quickTimeVideo_holder{
	text-align:center;
	border: 0px solid #a9a9a9;
/*	padding: 1px 1px 1px 1px; */
/*	background:rgb(200,200,200);*/
		text-indent: 0px;		
}

.googleVideo, .yourTubeVideo, .personalPlayerVideo, .quickTimeVideo{
        border: 0px solid #a9a9a9;
/*        background:rgb(255,255,255);*/
        padding: 0px 0px 0px 0px;
}

.googleVideo_link, .yourTubeVideo_link, .personalPlayerVideo_link, .quickTimeVideo_link{
        font-size:.8em;
        width:100%;
        text-align:right;
}

img.avatarMini {
	width: 32px;
	height: 32px;
	border: 1px solid #c0c0c0;
	padding: 1px;
	float: right; 
	top: 0px;
	margin-left: 5px;
	margin-bottom: 5px;
	margin-top: 1px;
}

/*	globalni classi za poravnavo slik	*/

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
	
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}	
	
/* End Images */